@charset "utf-8";
/* CSS Document */


body{
  background-color:#EEFFDD;
  margin:0px;
  paddinf:0px;
}


h1{
  color:               #000; /* 文字色 */
  background-color:    #44CC44; /* 背景色 */
  text-align:center;
}

h2{
  color:               #000000; /* 文字色 */
  background-color:    #44CC44; /* 背景色 */
}

h3{
  color:               #000000; /* 文字色 */
  background-color:    #BBFFBB; /* 背景色 */
}


li {
 margin-bottom: 6px;
}

#wrapper{
margin:0 auto 0 auto;
padding:0;
width:700px;
}


#welcome{
margin:0;
padding:0;
width:700px;
background-color:#44cc44;
}


#header{
margin:30;
padding:0;
background-color:#DDFFCC;
}

#box{
 margin:5px;
 padding:0px;
 width:700px;
}

#box0{
 margin:10px;
 padding:0px;
}

#box1{
 margin:10px;
 padding:0px;
}



#box-left{
   float:left;
   width:49% ;
}


#box-right{
   float:right;
   width:48%;
}



#box:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#box0:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


#box2{
 margin:0px;
 padding:0px;
 margin-left:100px;
 margin-right:100px;
}






#footer{
margin:0;
padding:0;
}

